@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
}

body{
    margin-left: 80px;
    margin-right: 80px;
    margin-top: 100px;
    transition: margin-left 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

main{
    padding: 50px;
}
/*Contenedor página principal*/
.contenedorp {
	width: 90%;
	max-width: 1200px;
	margin: 20px auto;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(1, 1fr);
	grid-template-rows: repeat(1, auto);
	grid-template-areas:
		'header			header   	header'
		'destacado		destacado 	destacado'
		'contenido		contenido 	aside'
		'footer	 		footer 		footer';
}

/*Contenedor páginas*/
.contenedora{
	width: 90%;
	max-width: 1200px;
	margin: 20px auto;
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(1, 1fr);
	grid-template-rows: repeat(1, auto);
	grid-template-areas:
		'header			header   	header'
		'destacado		destacado 	destacado'
		'contenido		contenido 	aside'
		'footer	 		footer 		footer';
}
/*Espacio para el boton de agregar*/
.contenido {
	grid-area: contenido;
	display: grid;
	grid-template-columns: 1;
	grid-gap: 20px; 
}
/*Boton agregar*/
.agregar
{
    top: 262px;
    left: 1196px;
    width: 150px;
    height: 40px;
    background: #1DAAAF 0% 0% no-repeat padding-box;
    border-radius: 24px;
    opacity: 1;
    font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-600) var(--unnamed-font-size-16)/var(--unnamed-line-spacing-22) var(--unnamed-font-family-open-sans);
    letter-spacing: var(--unnamed-character-spacing-0-34);
    color: var(--unnamed-color-f6f6f6);
    font: normal normal 600 16px/22px Open Sans;
    letter-spacing: 0.34px;
    color: #F6F6F6;
}

header{
    width: 100%;
    height: 80px;
    background: #FFFFFF;
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    z-index: 200;
}

.icon__menu{
    width: 50px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    transform: translateX(70px);
}

.icon__menu i{
    font-size: 30px;
    cursor: pointer;
    position: absolute;
}

.menu__side{
    width: 80px;
    height: 100%;
    background: #034764;
    position: fixed;
    top: 0;
    left: 0;
    color: white;
    font-size: 15px;
    z-index: 300;
    overflow: hidden;
    overflow-y: scroll;
    border-right: 20px solid #034764;
    transition: all 300ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

/*Ocultar scroll para chrome, safari y opera*/
.menu__side::-webkit-scrollbar{
    display: none;
}

/*Ocultar scroll para IE, Edge y Firefox*/
.menu__side{
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.name__page{
    padding: 20px 30px;
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.name__page i{
    width: 20px;
    margin-right: 20px;
}

.options__menu{
    padding: 50px 30px;
    position: absolute;
    top: 120px;
}

.options__menu a{
    color: #ffffffb2;
    cursor: default;
    display: block;
    position: relative;
    transition: color 300ms;
    text-decoration: none;
}

.options__menu a:hover{
    color: white;
}

.options__menu .option{
    padding: 10px 0px;
    display: flex;
    align-items: center;
    position: relative;
}

.options__menu .option i{
    width: 20px;
    margin-right: 20px;
    cursor: pointer;
}

.options__menu .option h4{
    font-weight: 300;
    cursor: pointer;
}

a.selected{
    color: #fff;
}

.selected:before{
    content: '';
    width: 3px;
    height: 80%;
    background: white;
    position: absolute;
    top: 10%;
    left: -50px;
}

/*Clases para usar en JavaScript*/

.body_move{
    margin-left: 250px;
}

.menu__side_move{
    width: 250px;
}


@media screen and (max-width: 760px){
    .body_move{
        margin-left: 15px;
    }

    .menu__side_move{
        width: 80px;
        left: -80px;
    }
}

/*Tablas*/

.superior
{
    width: 80%;
}

table {
    width:100%;
}
.cabecerat{
    background-color: #CBD2DA;
    width: 1303px;
    height: 48px;
}
.cuerpot
{
    width: 1303px;
    height: 48px;
}


@media screen and (max-width: 600px) {
    .table {
        width:100%;
    }
    thead {
        display: none;
    }
    tr:nth-of-type(2n) {
        background-color: inherit;
    }
    tr td:first-child {
        background: #f0f0f0;
        font-weight:bold;
        font-size:1.3em;
    }
    tbody td {
        display: block;
        text-align:center;
    }
    tbody td:before {
        content: attr(data-th);
        display: block;
        text-align:center;
    }
}